BizKitHub
DocsAPI ReferenceLedger/bff/ledger/settings/source/create-entity
postLedgerAdmin BFF

/bff/ledger/settings/source/create-entity

Create an accounting entity for an invoice issuer and map it

LedgerpostBffLedgerSettingsSourceCreate-entity

Parameters

JSON body

Request body

application/json
keystringRequired

Issuer contact external id.

Length: 16–24

Response schema

1 status code documented

200Success
successbooleanRequired
entityIdstringRequired

Response example

application/json
{
  "success": false,
  "entityId": "example_entityId"
}

Request example

POST /bff/ledger/settings/source/create-entity

post
curl -X POST "https://api.bizkithub.com/bff/ledger/settings/source/create-entity" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "key": "example_key"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key